.advanced-search-form {
    background: #fff;
    -webkit-box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
    -moz-box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
    -ms-box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
    box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
    padding-bottom: 75px;
    margin-bottom: 0;
    position: relative;
}

.single-product .advanced-search-form {
    float: left;
    height: 280px;
    min-width: 384px;
}

.x-sidebar .advanced-search-form {
    width: 100%;
    min-width: 320px;
    height: auto;
}

.form-header {
    font-family: CenturyGothicRegular,sans-serif;
    font-size: 24px;
    color: #fff;
    background: #00a99d;
    text-align: center;
    padding: 12px;
    text-transform: uppercase;
    margin: 0;
}

.advanced-search-form h4 {
    font-family: CenturyGothicRegular,sans-serif;
    font-size: 28px;
    line-height: 40px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    margin: 0 0 12px 0;
    padding: 8px 8px 9px;
    background: #00a99d;
}

.advanced-search-form input[type=text],
.advanced-search-form input[type=search] {
    max-width: 100%;
    width: 100%;
    cursor: pointer;
}

.advanced-search-form .search-submit,
.advanced-search-form .links {
    text-transform: uppercase;
}


.advanced-search-form .links a,
.advanced-search-form .links a:hover {
    text-decoration: underline;
}

.prepend-icon .x-icon.icon-calendar {
    background: url(../../../../images/calend-icon.png) no-repeat 11px 9px;
}

.advanced-search-form.style-2 {
    box-shadow: none;
    border: solid 1px #a6a6a6;
    padding-bottom: 20px;
}

.advanced-search-form.style-2 label {
    font-size: 16px;
}

.advanced-search-form label {
    font-size: 14px;
    color: #7e7e7e;
    text-align: left;
}

.advanced-search-form .links {
    color: #4f4f4f;
    margin-bottom: 0;
    font-size: 14px;
    text-align: center;
    position: absolute;
    bottom: 15px;
    width: 100%;
}

.advanced-search-form .reset-btn-rs {
    text-decoration: underline;
    font-size: 14px;
    text-transform: uppercase;
}

.page-new .advanced-search-form h4 {
    font-size: 28px;
    padding: 10px;
}

.page-new .advanced-search-form .search-submit {
    margin-bottom: 22px;
}

.advanced-search-form .x-btn, .advanced-search-form .button, .advanced-search-form [type="submit"] {
    padding: 0.46em 0.4em;
    font-size: 20px;
}

.manager.advanced-search-form .x-btn,
.manager.advanced-search-form .button,
.manager.advanced-search-form [type="submit"],
.single-product .manager.advanced-search-form [type="submit"] {
    width: 100%;
    font-size: 20px;
    padding: 3px 0;
}

.single-product .advanced-search-form .x-btn,
.single-product .advanced-search-form .button,
.single-product .advanced-search-form [type="submit"],
#wl-wrapper .advanced-search-form [type="submit"] {
    font-size: 14px;
}



.advanced-search-form input::-moz-placeholder,
.advanced-search-form textarea::-moz-placeholder {
    color: #000;
    font-size: 12px;
}

.home .advanced-search-form {
    max-width: 384px;
    height: auto;
    float: none;
    margin-top: -25%;
    min-width: auto;

}
.home .advanced-search-form.manager {
    max-width: 350px;
    margin-top: -33%;
}
.home .advanced-search-form .x-column.x-1-2 {
    width: 48%;
    float: left;
    margin-right: 4%;
}

.home .advanced-search-form .x-column.x-2-5 {
    width: 37.6%;
    float: left;
    margin-right: 4%;
}

.home .advanced-search-form .x-column.x-3-5 {
    width: 48%;
    float: left;
    margin-right: 4%;
}

.home .advanced-search-form .x-column.last, .home .advanced-search-form .x-column:last-of-type {
    margin-right: 0 !important;
}

.search .advanced-search-form .search-submit {
    padding: 2px 21px;
}

.search .advanced-search-form h4 {
    font-size: 24px;
}

.search .advanced-search-form .links.mts {
    display: none;
}

.availability-form {
    padding-left: 384px;
    background: #eaeaea;
    margin-bottom: 30px;
    /*border: 1px solid #a0a0a0;*/
    height: 280px;
    box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
    -ms-box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
    -moz-box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
    -webkit-box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
}

.availability-form h4{
    font-size: 20px;
    margin: 0;
    padding: 8px 8px 9px;
    height: 57px;
    border: 1px solid #a0a0a0
}

.availability-form table {
    border: 1px solid #a0a0a0;
    border-top: none;
    margin: 0;
    height: 224px;
}

.availability-form table td {
    border-right: 1px solid #a0a0a0;
    vertical-align: top;
    width: 33.33%;
}
.availability-dates .description{
    display: none;
    font-size: 18px;
}
.blockUI .availability-dates .description {
    display: block;
}

.variations_form .availability-dates .description, .variations_form .availability-dates .submitColumn {
    display: none;
}
.availability-form .availability-dates .submitColumn{
    display: none;
}
.availability-dates .chargeDurationColumn {
    margin-right: 0;
}
.availability-dates {
    clear: both;
    width: 100%;
    max-height: 210px;
    overflow: auto;
}

.availability-dates input[type=text] {
    width: 100%;
}


.single-product .manager .advanced-search-form {
    height: 410px;
    max-width: 350px;
}

.manager .availability-form {
    height: 410px;
}
.manager .availability-dates {
    height: 340px;
    max-height: none;
}

.x-tab-content .manager .availability-dates {
    height: 390px;
}

.availability-form table td {
    position: relative;
}
.manager .availability-dates .submitColumn {
    float: right;
}
.manager .availability-dates .submitColumn label {
    display: none;
}

.availability-form .reset-btn-rs {
    position: absolute;
    bottom: 40px;
    right: 30px;
    text-transform: uppercase;
}


.manager .availability-form table td:nth-child(1) {
    width: 44%;
}

.manager .availability-form table td:nth-child(2) {
    width: 28%;
}

.manager .availability-form table td:nth-child(3) {
    width: 28%;
}

.type-wcpb .availability-form table td:nth-child(2) {
    border-right: none;
}

.type-wcpb .availability-form table td .filters {
    display: none;
}

.single-product .search_reset_btn {
    display: none;
}

.availability-dates input[readonly] {
    cursor: pointer;
    background: #fff;
}

@media (max-width: 1024px) {

    .advanced-search-form input::-moz-placeholder, .advanced-search-form textarea::-moz-placeholder {
        font-size: 16px;
    }

    .home .advanced-search-form {
        max-width: 100%;
        position: relative;
        margin: 0;
    }
    .availability-form h4{
        font-size: 14px;
    }
    .advanced-search-form h4 {
        font-size: 18px;
    }
    .availability-form table td:nth-child(3){
        display: none;
    }
    .single-product .advanced-search-form, .advanced-search-form {
        min-width: 0 !important;
        width: 300px;
        height: 320px;
    }
    .single-product .advanced-search-form.manager, .advanced-search-form.manager {
        min-width: 0 !important;
        width: 300px;
        height: auto;
    }
    .availability-form {
        padding-left: 300px;
        height: 320px;
    }
    .availability-form table {
        height: 263px;
    }
    .advanced-search-form .links {
        position: static;
    }
    .advanced-search-form {
        padding-bottom: 20px;
    }
}
@media (max-width: 992px) {
    .availability-form table td:nth-child(2){
        display: none;
    }
    .variation_meta .x-column.x-md {
        clear: both;
    }

}
@media (max-width: 767px) {

    .home .advanced-search-form {
        margin-top: 0;
    }

    .availability-form h4 {
        font-size: 14px;
    }

    .x-tab-content .manager .availability-dates {
        height: auto;
    }

}
@media (max-width: 640px) {
    .availability-form {
        clear: both;
        padding-left: 0;
    }

    .single-product .manager .advanced-search-form {
        height: auto;
        width: 100%;
        max-width: 640px;
    }
    .manager .availability-dates, .manager .availability-form, .availability-form {
        height: auto;
    }
    .availability-dates {
        padding-bottom: 20px;
    }

}
@media (max-width: 480px) {

    .advanced-search-form label {
        font-size: 12px;
    }

    .advanced-search-form p.links {
        font-size: 12px;
    }

    .availability-form table td:nth-child(2), .availability-form table td:nth-child(3){
        display: none;
    }

    .advanced-search-form {
        min-width: auto;
        width: 100%;
    }

    .availability-dates {
        max-height: none;
    }

}

@media (min-width: 900px) {

    .advanced-search-form label {
        font-size: 14px;
    }

    .advanced-search-form h4 {
        font-size: 22px;
    }

    .home .advanced-search-form.manager {
        padding-bottom: 0;
    }

    .home .advanced-search-form.manager h4 {
        font-size: 20px;
        margin-bottom: 6px;
    }

    .home .advanced-search-form.manager label {
        font-size: 14px;
    }

    .home .advanced-search-form.manager input[type=text], .home .advanced-search-form.manager input[type=search] {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .home .advanced-search-form.manager hr {
        margin: .5em 0;
    }

}

@media (min-width: 1200px) {
    .advanced-search-form label {
        font-size: 14px;
    }

    .home .advanced-search-form {
        max-width: 384px;
        max-height: none;

    }
    .home .advanced-search-form.manager {}
    .advanced-search-form h4 {
        font-size: 28px;
    }

    .home .advanced-search-form.manager {
        max-width: 350px;
        padding-bottom: 0;
        margin-left: 75px;

    }

    .home .advanced-search-form.manager h4 {
        font-size: 20px;
        margin-bottom: 6px;
    }

    .home .advanced-search-form.manager label {
        font-size: 14px;
    }

    .home .advanced-search-form.manager input[type=text], .home .advanced-search-form.manager input[type=search] {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .home .advanced-search-form.manager hr {
        margin: .5em 0;
    }

}